- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgTerrain::DataSet::Source::ResolutionPair Struct Reference

List of all members.

## Public Member Functions
| ResolutionPair ()
| ResolutionPair (double x, double y)
bool | operator< (const ResolutionPair &rhs) const
## Public Attributes
double | _resX
double | _resY

## Constructor & Destructor Documentation

osgTerrain::DataSet::Source::ResolutionPair::ResolutionPair | ( |  | ) | `[inline]`

osgTerrain::DataSet::Source::ResolutionPair::ResolutionPair | ( | double | x,
|  | double | y
| ) | `[inline]`

## Member Function Documentation

bool osgTerrain::DataSet::Source::ResolutionPair::operator< | ( | const ResolutionPair & | rhs | ) | const`[inline]`

## Member Data Documentation

double osgTerrain::DataSet::Source::ResolutionPair::_resX

double osgTerrain::DataSet::Source::ResolutionPair::_resY

The documentation for this struct was generated from the following file:

- DataSet